/* You can add global styles to this file, and also import other style files */

body {
  background-color: black;
  color: white !important;
}

h1 {
  margin: 25px auto;
}

.cursor {
  cursor: pointer;
}

.card-title,
.card-text {
  color: black;
}